# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'miniauth/version'

Gem::Specification.new do |spec|
  spec.name          = "miniauth"
  spec.version       = Miniauth::VERSION
  spec.authors       = ["Nicolas Mérouze"]
  spec.email         = ["nicolas@merouze.me"]
  spec.description   = %q{Service-oriented authentication for Ruby apps}
  spec.summary       = %q{Service-oriented authentication for Ruby apps}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "bcrypt-ruby", "~> 3.0.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
